@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'trebuchet_msregular';
    src: url('trebuc-webfont.eot');
    src: url('trebuc-webfont.eot?#iefix') format('embedded-opentype'),
         url('trebuc-webfont.woff') format('woff'),
         url('trebuc-webfont.ttf') format('truetype'),
         url('trebuc-webfont.svg#trebuchet_msregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#textoatacado {
	color:#000;
	font-family: 'trebuchet_msregular';
	font-size:16px;
	font-style:italic;
}

#textoatacado02 {
	color:#ff9800;
	font-family: 'trebuchet_msregular';
	font-size:16px;
	font-style:italic;
	text-decoration:none;
}

#textoatacado03 {
	color:#000;
	font-family: 'trebuchet_msregular';
	font-size:12px;
	font-style:italic;
	text-decoration:none;
}


.corpo00 {
	width:100%;
	min-height: 100%;
	position:relative;

}

#corpo01 {
	width:100%;
	padding-bottom: 200px;
	overflow:hidden;
}

body, html {
	height:100%;
}

*  {
	margin:0;
	padding:0;
}

html #corpo00 {
	height: 100%; /* hack para IE6 que trata height como min-height */
	}
	
.footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:180px;
	background-color:#fb9600;
}

#topoazul {
	width:100%;
	height:230px;
	background-image:url(imgs/barratopo.JPG);
	background-repeat:repeat-x;
}

#topo00 {
	width:980px;
	height:200px;
	margin: 0 auto;
	align: center;
}

#logo {
	width:187px;
	height:186px;
	float: left;
	margin-top:25px;
}

#contatostopo {
	width:354px;
	height:200px;
	float:right;
}

#barracontato {
	width:254px;
	height:48px;
	margin-left:60px;
	background-image:url(imgs/barracontato.JPG);
}

#barracontato02 {
	margin-top:24px;
	margin-left:87px;
	float:left;
}

#barracontato02 a:hover {
	color:#FFF;	
}


#barracontato03 {
	font-family: 'trebuchet_msregular';
	font-size:12px;
	text-decoration:none;
	color:#ff9800;
}

#televendas01 {
	width:354px;
	height:78px;
	margin-top:50px;
	float:left;

}

#televendas02 {
	font-family: 'trebuchet_msregular';
	font-size:14px;
}

#televendas03 {
	font-family: 'trebuchet_msregular';
	font-size:26px;
	text-decoration:none;
	color:#000;
}

#barrabranca {
	width:100%;
	height:110px;
	background-image:url(imgs/barrabranca.PNG);
	background-repeat:repeat-x;
}

#barramenu {
	width:980px;
	height:110px;
	margin: 0 auto;
	align: center;
}

#paginicial {
	width:100px;
	height:30px;
	margin-top:18px;
	float:left;
}

#laranja01 {
	background-image:url(imgs/barralaranja.png);
	float:left;
	margin-right:20px;
	height:78px;
	width:170px;
}

#laranja02 {
	background-image:url(imgs/barralaranja02.png);
	float:left;
	margin-right:20px;
	height:78px;
	width:147px;
}

#itemmenu {
	height:78px;
	float:left;
	margin-right:50px;
}

#itemmenu02 {
	margin-left:15px;
	margin-top:20px;
}


#itemlink {
	font-family: 'trebuchet_msregular';
	font-size:20px;
	text-align:center;
	text-decoration:none;
	color:#000;
}

#itemmenu a:hover  {
	color:#C60;
}

#laranja01 a:hover  {
	color:#C60;
}

#laranja02 a:hover  {
	color:#C60;
}

#caixaazul {
	width:198px;
	height:86px;
	background-image:url(imgs/caixaazul02.png);
	float:right;
}

#caixaazul02 {
	width:170px;
	margin-top:15px;
	margin-left:15px;
	float:left;
}

#caixaazul03 {
	width:170px;
	margin-bottom:6px;
}

#caixaazul03 a:hover {
	color:#FFF;
}

#itemazul {
	font-family: 'trebuchet_msregular';
	font-style:italic;
	font-size:12px;
	text-decoration:none;
	color:#ff9800;

}

#banner {
	width:950px;
	height:405px;
	margin: 0 auto;
	align: center;
	background-image:url(imgs/moldebanner.JPG);
}

#banner02 {
	width:906px;
	height:356px;
	margin: 0 auto;
	align: center;
	
}

#corpoconteudo {
	width:950px;
	margin: 0 auto;
	align: center;
	margin-top:20px;
	padding-bottom: 30px;
}

#vitrine {
	width:950px;
	margin: 0 auto;
	align: center;
	margin-top:20px;
	padding-bottom: 30px;
}

#vitrine02 {
	width:950px;
	margin: 0 auto;
	align: center;
	margin-top:20px;
	padding-bottom: 30px;
	background-color:#bdbdbd;
	height:220px;
	float:left;
}

#vitrinequadro {
	width:950px;
	height:340px;
}


#caixaproduto {
	width:200px;
	height:320px;
	float:left;
	margin-left:32px;
	margin-top:20px;
	display: block;
}

#produtovitrine {
	width:200px;
	height:200px;
	margin-bottom:15px;
}

#titulovitrine {
	width:200px;
	height:55px;
	margin-bottom:5px;
}

#titulovitrine02 {
	font-family: 'trebuchet_msregular';
	font-size:18px;
	text-decoration:none;
	color:#000;
}

#descricaovitrine {
	font-family: 'trebuchet_msregular';
	font-size:14px;
	text-decoration:none;
	color:#000;
}

#detalhes {
	width:200px;
	height:40px;
	background-image:url(imgs/detalhes.JPG);
}

#detalhes02 {
	margin-left:35px;
	margin-top:8px;
	float:left;
}

#detalhes02 a:hover {
	color:#FFF;
}

#detalhestex {
	font-family: 'trebuchet_msregular';
	font-size:20px;
	text-decoration:none;
	color:#000;
}

#tituloproduto {
	width:400px;

	margin-bottom:10px;
	margin-top:30px;
}

#tituloproduto #texto {
	font-family: 'trebuchet_msregular';
	font-size:32px;
	text-decoration:none;
	color:#000;
}

#descricaoproduto {
	width:400px;
	height:80px;
	margin-bottom:10px;
}

#descricaoproduto #texto {
	font-family: 'trebuchet_msregular';
	font-size:16px;
	text-decoration:none;
	color:#000;
}

#descricaoproduto02 {
	width:700px;
	height:120px;
	margin-bottom:10px;
}

#descricaoproduto02 #texto {
	font-family: 'trebuchet_msregular';
	font-size:16px;
	text-decoration:none;
	color:#000;
}

#caixaopcionais {
	width:300px;
	float:left;
}

#opcionais {
	width:200px;
	height:15px;
	margin-bottom:20px;

}

#opcionais #texto {
	color:#ff9800;
	font-family: 'trebuchet_msregular';
	font-size:18px;
	text-decoration:none;
}

#opcionais02 {
	width:300px;
	height:13px;
	margin-bottom:6px;
	
}



#opcionais02 #texto {
	font-family: 'trebuchet_msregular';
	font-size:16px;
	text-decoration:none;
}

#videoicone {
	width:50px;
	height:39px;
	float:left;

}

#videoiconetexto {
	width:110px;
	height:39px;
	float: left;
	margin-top:8px;
	margin-left:10px;
}

#videodemo {
	width:190px;
	height:28px;
	background-image:url(imgs/fundovideo.JPG);
	margin-left:10px;
	float: left;
}

#videodemo02 {
	margin-left:37px;
	margin-top:6px;
	float:left;
}

#videodemo02 #texto {
	font-family: 'trebuchet_msregular';
	font-size:14px;
	text-decoration:none;
}


#caixaorcamento {
	width:400px;
	height:79px;
	margin-top:20px;
	background-image:url(imgs/caixaorca.JPG);
	float:left;
}

#caixaorcamento02 {
	width:219px;
	height:79px;
	margin-top:20px;
	background-image:url(imgs/caixaorca02.JPG);
	float:left;
}

#orcamentofone {
	width:180px;
	height:65px;
	margin-top:15px;
	margin-left:15px;
	float:left;
}

#orcamentofone #texto01 {
	font-family: 'trebuchet_msregular';
	font-size:14px;
	text-decoration:none;
}

#orcamentofone #texto02 {
	font-family: 'trebuchet_msregular';
	font-size:30px;
	text-decoration:none;
}

#orcamentopedido {
	width:180px;
	height:65px;
	margin-top:15px;
	margin-left:25px;
	float:left;
	text-decoration:none;
}

#orcamentopedido #texto {
	font-family: 'trebuchet_msregular';
	font-size:18px;
	text-decoration:none;
	color:#000;
}

#slider {
  height: 405px;
  width: 950px;

}
.chocoslider {
  position:relative;
  margin-bottom: 0px;
}

.chocoslider img {
  position:absolute;
  margin-top:0px;
  margin-left:0px;
}

.chocoslider a.choco-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:60;
  display:none;
}

.choco-slice {
  display:block;
  position:absolute;
  z-index:50;
  height:100%;
}

.choco-title {
  position:absolute;
  left:0px;
  bottom:0px;
  background:#000;
  color:#fff;
  opacity:0.8;
  width:100%;
  z-index:89;
}

.choco-title p {
  padding:5px;
  margin:0;
}

.choco-title a {
  display:inline !important;
}

.choco-html-title {
    display:none;
}

.choco-controlNavigation {
  position:absolute;
  right:2%;
  bottom:-30px;
}

.choco-controlNavigation a {
  text-indent: -999999px;
  text-transform:uppercase;
    text-decoration:none;
    height:20px;
    width:18px;
    display:block;
    cursor: pointer;
    background: transparent url(img/controlls.png) center bottom no-repeat;
    float:left;
    outline: none;
}

.choco-controlNavigation a.active {
  background: transparent url(img/controlls.png) center top no-repeat;
}

/*css padrão */

.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0; list-style: none;}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
* html .galleria li div span{width:700px} /* MSIE bug */




/* css do layout */
*{margin:0;padding:0}

.demo{position:relative;margin-top:2em; float: none; width: 400px;}
.gallery_demo{width:700px;margin:0 auto;}
.gallery_demo li{width:67px;height:50px;border:3px double #ccc;margin: 0 2px; list-style: none;}
	
#main_image{margin:0 auto 0 auto;height:600px;width:700px;align:center;}
#main_image img{margin-bottom:10px;}

.nav{padding-bottom:5px;clear:both;font:9px 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase;}